--- src/cpp/flann/defines.h.orig	2016-08-05 01:20:50.000000000 +0200
+++ src/cpp/flann/defines.h	2017-04-08 13:11:27.365747424 +0200
@@ -89,7 +89,7 @@
     FLANN_INDEX_KDTREE_CUDA 	= 7,
 #endif
     FLANN_INDEX_SAVED 			= 254,
-    FLANN_INDEX_AUTOTUNED 		= 255,
+    FLANN_INDEX_AUTOTUNED 		= 255
 };
 
 enum flann_centers_init_t
@@ -97,7 +97,7 @@
     FLANN_CENTERS_RANDOM = 0,
     FLANN_CENTERS_GONZALES = 1,
     FLANN_CENTERS_KMEANSPP = 2,
-    FLANN_CENTERS_GROUPWISE = 3,
+    FLANN_CENTERS_GROUPWISE = 3
 };
 
 enum flann_log_level_t
@@ -125,7 +125,7 @@
     FLANN_DIST_HAMMING         		= 9,
     FLANN_DIST_HAMMING_LUT			= 10,
     FLANN_DIST_HAMMING_POPCNT   	= 11,
-    FLANN_DIST_L2_SIMPLE	   		= 12,
+    FLANN_DIST_L2_SIMPLE	   		= 12
 };
 
 enum flann_datatype_t
@@ -145,7 +145,7 @@
 
 enum flann_checks_t {
     FLANN_CHECKS_UNLIMITED = -1,
-    FLANN_CHECKS_AUTOTUNED = -2,
+    FLANN_CHECKS_AUTOTUNED = -2
 };
 
 #ifdef __cplusplus
